.ref-class {
    text-align: auto;
    font-weight: bold;
    font-family: sans-serif;
    border-color: white;
    background-color: white;


    border-style: solid;
    border-width: 10%;
    border-radius: 6px;
    margin-top: 5%;
    margin-bottom: 5%;
    margin-right: 10%;
    margin-left: 10%;
    
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
}
p {
    margin-left: auto;
    margin-right: auto;
}
h3 {
    text-align: center;
}
h1 {
    text-align: center;
}
img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
}
.offer {
    margin-bottom: 60px;
    font-weight: normal;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.bigcolumn {
    text-align: center;
    font-weight: bold;
    border-style: double;
    border-width: 10%;
    border-radius: 6px;
    background-color: white;
    position: relative;
    min-height: 600px;
    max-width: 500px;
    padding-left: 15px;
    padding-right: 15px;
}
.column{
    text-align: center;
    align-content: center;
    font-weight: bold;
    border-style: double;
    border-width: 10%;
    border-radius: 6px;
    background-color: white;
    position: relative;
    min-height: 450px;
    padding-left: 15px;
    padding-right: 15px;
}
.thumbpic{
    text-align: center;
    width: 40%;
    height: 40%;
    position: relative;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
@media (min-width: 768px) {
  .column {
    float: left;
    width: 33.33333333%;
  }
}
#oferta-box {
    text-align:center;
    
}
.text-class {
    text-align: auto;
    font-weight: bold;
    font-family: sans-serif;
    border-color: white;
    background-color: white;
    

    border-style: solid;
    border-width: 10%;
    border-radius: 6px;
    margin-top: 5%;
    margin-bottom: 5%;
    margin-right: 10%;
    margin-left: 10%;
    
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
}
body{
    background: url(../img/background.jpg) no-repeat center center fixed; 
    background-size: cover;
   /* background: #b7deed; 
    background: -moz-linear-gradient(top, #b7deed 0%, #71ceef 50%, #b7deed 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7deed), color-stop(50%,#71ceef), color-stop(100%,#b7deed)); 
    background: -webkit-linear-gradient(top, #b7deed 0%,#71ceef 50%,#b7deed 100%); 
    background: -o-linear-gradient(top, #b7deed 0%,#71ceef 50%,#b7deed 100%); 
    background: -ms-linear-gradient(top, #b7deed 0%,#71ceef 50%,#b7deed 100%); 
    background: linear-gradient(to bottom, #b7deed 0%,#71ceef 50%,#b7deed 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed',GradientType=0 );  IE6-9 */
}
h1{
    
}
#welcomeText{
    border-style: solid;
    border-width: 10%;
    border-radius: 6px;
    margin-top: 5%;
    margin-bottom: 5%;
    margin-right: 10%;
    margin-left: 10%;
    
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
}
.offer-buttons {
    display: flex;
    flex-direction: column;
}

.offer-button {
    margin-bottom: 8px;
}